@charset "shift_jis";
/* CSS Document */
body {
	margin: 0;
	padding: 0;
	background: #FFF;
	font-size: 12px;
	behavior:url("csshover.htc");
}
/* scroll bar */
html {
	overflow: scroll;
	overflow: -moz-scrollbars-vertical;
	overflow-x: scroll;	
}

/* 共通 */
img { border: none;	vertical-align:top; }
a { outline: none; }
h1, h2, h3, p { margin: 0; padding: 0; }
.align-right { text-align: right; }
.align-center { text-align: center; }
.clear {
	clear: both;	
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.pink01 {
	color: #C976A5;	
}

/* */
#container-930 {
	margin: 0 auto;
	padding: 0;
	width: 930px;
}
#wrapper-930 {
	width: 930px;
}
#container {
	margin: 0 auto;
	padding: 0;
	width: 800px;
}
#wrapper {
	width: 800px;
}
.bg-black-wrap {
	padding: 28px 0 26px 0;
	width: 800px;
	background: #000;
}
.bg-black-wrap a,
.anime-wrap a { color: #FFF; text-decoration: none;}
.bg-black-wrap a:visited,
.anime-wrap a:visited { color: #FFF; }
.bg-black-wrap a:hover,
.anime-wrap a:hover { color: #FFF; text-decoration: underline; }
.bg-black-wrap a:active,
.anime-wrap a:active { color: #FFF; text-decoration: none; }

.recipe-wrap a { color: #FFFF00; text-decoration: none;}
.recipe-wrap a:visited { color: #FFFF00; }
.recipe-wrap a:hover { color: #FFFF00; text-decoration: underline; }
.recipe-wrap a:active { color: #FFFF00; text-decoration: none; }

/* 怪談レストランへようこそ */


/*---091222変更 --- */
.hajimeni-box {
	width: 930px;
}

.hajimeni-book {
	float: left;	
}
.hajimeni-gyal {
	float: right;
}
.hajimeni-gyal li.gyal {
	width: 332px;
	height: 427px;
	position: absolute;
	top: 5px;
	right: 0;
	background: url(images/hajimeni_obake.gif) no-repeat;
	
}
.hajimeni-gyal li ul {
	display: none;	
}
.hajimeni-gyal li:hover ul {
	width: 386px;
	height: 390px;
	display: block;
	position: absolute;
	top: 5px;
	right:337px;
	background: url(images/hajimeni_obake_hukidashi.gif) no-repeat;
}

/* なんで人気があるの */
.recipe-wrap {
	padding: 28px 0 26px 0;
	width: 800px;
	background: #E5001F;
}
.recipe-wrap h1 {
	margin: 0 0 23px 0;
}
.recipe-box {
	width: 734px;
	position: relative;
}
.recipe-box .left {
	width: 353px;
	float: left;
}
.bakeneko {
	width: 353px;
	height: 438px;
}
.bakeneko li ul {
	display: none;	
}
.bakeneko li:hover ul {
	width: 304px;
	height: 460px;
	display: block;
	position: absolute;
	top: 10px;
	left: 353px;
	background: url(images/recipe_bakenekosan_hukidashi.gif) no-repeat;
}
.recipe-box .right {
	width: 381px;
	float: right;
}
/* 中身はどんなお味 */
.detail-wrap {
	padding: 28px 0 26px 0;
	width: 800px;
	background: #FAD500;
}
.detail-box01 {
	width: 800px;
}
.detail-box01 .img01 {
	width: 285px;
	float: left;
}
.detail-box01 .img02 {
	width: 515px;
	float: right;
}
.detail-box02 {
	width: 800px;
	height: 267px;
	position: relative;
}
.detail-box02 .img-04 {
	width: 317px;
	height: 267px;
	position: absolute;
	top: 0;
	left: 0;
}
.detail-box02 .img-05 {
	width: 72px;
	height: 218px;
	position: absolute;
	top: 0;
	left: 317px;
}
.detail-box02 .img-06 {
	width: 411px;
	height: 218px;
	position: absolute;
	top: 0;
	right: 0px;
}
.detail-box02 .img-07 {
	width: 331px;
	height: 49px;
	position: absolute;
	top: 218px;
	right: 0px;
}
.detail-box02 .footer-logo {
	width: 152px;
	height: 49px;
	position: absolute;
	top: 218px;
	right: 331px;
}
.tyosya-box-left {
	width: 440px;
	float: left;		
}
.tyosya-box-right {
	width: 360px;
	float: right;		
}
/* どんな人が書いているの */
.author-wrap {
	padding: 28px 0 26px 0;
	width: 800px;
	background: #FAD500;
	/*background: #002C83;*/
}
.author-setu {
	margin: 66px 0 84px 117px;	
}
.author-box {
	width: 751px;
	height: 658px;
	position: relative;
}
.author-box .takai {
	width: 324px;
	height: 251px;
	position:absolute;
	top: 0;
	left: 117px;
}
.author-box .kato {
	width: 310px;
	height: 163px;
	position:absolute;
	top: 427px;
	right: 0px;
}
.author-box .img01 {
	width: 310px;
	height: 427px;
	position:absolute;
	top: 0;
	right: 0px;
}
.author-box .img02 {
	width: 441px;
	height: 339px;
	position:absolute;
	top: 251px;
	left: 0px;
}
.author-box .img03 {
	width: 371px;
	height: 68px;
	position:absolute;
	top: 590px;
	left: 0px;
}
.author-box .footer_logo {
	width: 114px;
	height: 68px;
	position:absolute;
	top: 590px;
	left: 371px;
}
/* 原作を要チェック */
.shop-wrap {
	padding: 28px 0 26px 0;
	width: 800px;
	background: #FFF;
}
.shop-box {
	width: 800px;	
}
.shop-box a { color: #000; text-decoration: none;}
.shop-box a:visited { color: #000; }
.shop-box a:hover { color: #000; text-decoration: underline; }
.shop-box a:active { color: #000; text-decoration: none; }
.shop-box .left {
	width: 343px;
	padding-left: 85px;
	float: left;
}
.shop-box .right {
	width: 372px;
	float: right;
}
ul.row01 {
	width: 160px;
	margin: 0 11px 0 0;
	float: left;
}
ul.row02 {
	width: 172px;
	float: left;
}
ul.row01 li,
ul.row02 li {
	margin: 8px 0;	
}

/* 怪談レストランニュース */
.news-box01 {
	margin: 0 80px 15px 80px;
	padding: 15px 0;
	border-bottom: solid 1px #666;
}
.news-mds01 {
	margin: 10px 0 15px 0;
	font-size: 20px;
	font-weight: bold;
	color: #000066;
	line-height: 120%;
}
.news-text01 {
	line-height: 140%;	
}

.kushibikishou img {
	padding: 15px 10px 0 0;
}

/* 待望のアニメ化 */
.anime-box {
	width: 800px;
	position: relative;
}
.anime-box .left {
	width: 384px;
	padding: 0 0 0 30px;
	float: left;
}
.anime-box h2 {
	color: #FFFF00;
	font-size: 20px;
	line-height: 120%;
}
.gensaku-ichiran-tbl {
	width: 375px;
	border-collapse: collapse;
	color: #fff;
}
.gensaku-ichiran-tbl th {
	padding: 5px;	
	border: solid 1px #676566;
	background: #222222;
	color: #ff772d;
}
.gensaku-ichiran-tbl td {
	padding: 5px;
	border: solid 1px #676566;
}
.anime-box p {
	color: #FFF;
	line-height: 160%;
}
.anime-box ul.list01 {
	color: #FFF;
	font-size: 10px;
}
.anime-box ul.list01 li {
	padding: 0 0 0 10px;
	margin: 5px 0;
	line-height: 120%;
	background: url(images/icon_white_square_s.gif) no-repeat 0 3px ;
	color: #FFF;	
}
.anime-box .right {
	width: 368px;
	float: right;
}
.illust {
	width: 368px;
	height: 458px;
}
.illust li ul {
	/* ふきだしを通常時表示させない指定 */
	display: none;	
}
.illust li:hover ul {
	/* ふきだしを出す指定 */
	width: 339px;
	height: 460px;
	display: block;
	position: absolute;
	top: 0px;
	right: 330px;
	background: url(images/anime_hukidashi.gif) no-repeat;
	text-indent: -9999px;
}

	
